<h1>Documents</h1>

<%= render :partial=>'upload_form', locals: { :portfolios=>@portfolios, :assign_to=>:portfolio } %>

<br/>

<%= search_form_for @query, :url=>{:action=>:index}, :class=>:filter_form, :id=>'controller_filter' do |f| %>
  <p>
  <%= f.search_field :filename_cont_any, :placeholder=>'Pattern' %>
  <%= f.submit :filter %>
  </p>
<% end %>

<%=
 render :partial=>'filelist',
    locals: {
        :page=>@page, :total_pages=>@total_pages,
        :link_path=>documents_path,
        :collection=>@documents
    }
%>

